Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2000-0863

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2000-0863
Last Modified 05 Sep 2008 04:22:03
Published 14 Nov 2000 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2000-0863

Summary

Buffer overflow in listmanager earlier than 2.105.1 allows local users to gain additional privileges.

Vulnerable Systems

Application

  • Listmanager Linux 2.100

  • Listmanager Linux 2.101

  • Listmanager Linux 2.102

  • Listmanager Linux 2.103

  • Listmanager Linux 2.104

  • Listmanager Linux 2.105.1

  • Listmanager Linux 2.96

  • Listmanager Linux 2.97

  • Listmanager Linux 2.98

  • Listmanager Linux 2.99


References

FREEBSD - FreeBSD-SA-00:50

XF - listmanager-port-bo


Last Updated: 27 May 2016 10:35:54